class BroadcastPolicy < ApplicationPolicy
  def index?
    true
  end

  def show?
    true
  end

  def create?
    user.manager? || user.account_manager?
  end

  def destroy?
    create?
  end

  def update?
    true
  end
end
